package com.ycwl.basic.image.enhancer.adapter;

import org.springframework.web.multipart.MultipartFile;

import java.util.Map;

public interface IEnhancer {
    boolean loadConfig(Map<String, String> _config);

    public MultipartFile enhance(String url);
}
